import { mdsvex } from 'mdsvex';
import staticAdapter from '@sveltejs/adapter-static';


const config = {
	extensions: ['.svelte', '.svx'],
	preprocess: mdsvex({layout: './src/lib/Post.svelte'}),
	kit: {
		// hydrate the <div id="svelte"> element in src/app.html
		target: '#svelte',
		adapter: staticAdapter(),
	}
};

export default config;
